# Add data to a chart

Source: `R/apex-utils.R`
`ax-series.Rd`

Add data to a chart

    ax_series(ax, ...)

    ax_series2(ax, l)

## Arguments

ax | A `apexcharts` `htmlwidget` object.
... | Lists containing data to plot, typically list with two items: `name` and `data`.
l | A list.

## Value

A `apexcharts` `htmlwidget` object.

## Examples

    # One serie
    apexchart() %>%
      ax_series(list(
        name = "rnorm",
        data = rnorm(10)
      ))

    # Two series
    apexchart() %>%
      ax_series(
        list(
          name = "rnorm 1",
          data = rnorm(10)
        ),
        list(
          name = "rnorm 2",
          data = rnorm(10)
        )
      )